<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.reglib">
    <module_version install_time="1276182786918" last="true" origin="installer" specification_version="1.8.1">
        <file crc="2632713330" name="config/Modules/org-netbeans-modules-reglib.xml"/>
        <file crc="5606835" name="modules/org-netbeans-modules-reglib.jar"/>
    </module_version>
</module>
